{% extends 'base.html' %}
{% load static %}
<head>
    {% block title %}
        <title>Termeni si conditii</title>
        <link rel="shortcut icon" type="image/png"  href="{% static 'imagini/3.png' %}"/>
    {% endblock %}

</head>


{% block content %}
    <i><font size="5" face="Georgia, Arial" color="black"><p align="center"><span style='font-size:30px;'>&#127787;</span>Termeni & Conditii<span style='font-size:30px;'>&#127787;</span></p></font></i>
     <article id="articol1" name="articol1">
         <p align="left">Site-ul FotoAle.ro este detinut si administrat de societatea S.C. FotoAle S.R.L., avand urmatoarele date de identificare: Cod Unic de Inregistrare 34355415, inregistrata la Registrul Comertului cu nr. J15/250/2015, cu capital social in valoare de 200 de lei si cu sediul in Str. Gruia, bl 31, sc B, ap. 31, Mun.Cluj-Napoca, Jud. Cluj. E-mail: alexandra_adina13@yahoo.com.</p>
         <p align="left">Navigarea pe site-ul FotoAle.ro  urmata de cererea pentru oferta echivaleaza cu citirea, intelegerea si acceptarea termenilor de mai jos de catre orice Client.</p></br>
         <p align="left">FotoAle.ro isi rezerva dreptul de a schimba si actualiza in orice moment continutul acestui site, precum si Termenii si conditiile de folosire, fara nici un fel de notificare prealabila. In caz de divergenta sau neintelegeri intre FotoAle.ro si Client, se vor aplica Termenii si conditiile valabile la momentul cererii.</p></br>
         <p align="left">1.Definitii Utilizator – orice persoana care viziteaza site-ul FotoAle.ro Client – persoana fizica / persoana juridica ce efectueaza o Cerere de oferta. Servicii – orice serviciu mentionat in Cerere, care urmeaza a fi efectuat de catre Prestator, Clientului. Cererea de oferta – un document electronic ce intervine ca forma de comunicare intre Prestator si Client prin care Clientul isi exprima intentia de a achizitiona anumite Produse si Servicii. Prestator – societatea “C. FotoAle S.R.L.”, Cod Unic de Inregistrare 34355415, inregistrata la Registrul Comertului cu nr. J15/250/2015, cu capital social in valoare de 200 de lei si cu sediul in Str. Gruia, bl 31, sc B, ap. 31, Mun.Cluj-Napoca, Jud. Cluj. E-mail: alexandra_adna13@yahoo.com.</p></br>
         <p align="left">2.Drepturile de proprietate Intelectuala Continutul site-ului fotostoian.ro: imagini, texte, elemente de grafica web, scripturi, software, drepturi de proiectare, drepturi de model, patente, marci inregistrate, este integral proprietatea C. FotoAle S.R.L. si a furnizorilor sai si este aparat de Legea privind dreptul de autor si drepturile conexe si de legile privind proprietatea intelectuala si industriala. Folosirea fara acordul S.C. FotoAle S.R.L. a oricaror elemente enumerate mai sus se pedepseste conform legislatiei in vigoare. Utilizarea pe FotoAle.ro a oricarui nume de marca inregistrata nu constituie reclama pentru compania respectiva. FotoAle.ro nu isi asuma responsabilitatea si nu poate fi invinuita pentru pagubele aparute prin folosirea continutului site-ului.</p></br>
         <p align="left">3.Exonerarea de raspundere C. FotoAle S.R.L. nu garanteaza ca site-ul, serverele pe care este gazduit, sau e-mailurile trimise de S.C. FotoAle S.R.L. sunt fara virusi sau alte componente informatice cu caracter potential daunator, ca nu contine erori, omisiuni, defectiuni, intarzieri sau intreruperi in operare sau transmitere, caderi de linie sau orice alti factori similari. Utilizatorul foloseste site-ul pe riscul propriu, S.C. FotoAle S.R.L. fiind liber de orice raspundere pentru eventualele daune directe sau indirecte cauzate de utilizarea sau accesarea/vizitarea site-ului sau ca urmare a utilizarii informatiilor de pe site. S.C. FotoAle S.R.L. nu este raspunzatoare de erorile sau omisiunile care pot interveni in redactarea sau prezentarea materialelor de pe site. S.C. FotoAle S.R.L isi rezerva dreptul de a refuza si selecta clientii in functie de disponibilitatea echipelor de lucru sau preferintele si gusturile acestora.</p></br>
         <p align="left">4.Limita accesului la site. Utilizatorii site-ului ropot face comentarii si orice alte comunicari, pot sa transmita sugestii, intrebari sau informatii, daca limbajul acestora este civilizat, iar continutul comunicarilor nu este ilegal, obscen, amenintator, defaimator, nu tulbura in nici un fel viata privata a altor persoane, nu incalca drepturile de proprietate intelectuala, nu contine virusi, nu serveste unor campanii de promovare care nu au legatura cu FotoAle.ro, nu sunt e-mailuri in masa ori orice alta forma de spam. Persoanele care vor utiliza o adresa falsa de e-mail ori vor transmite mesaje electronice sau orice alte comunicari in numele unei alte persoane fizice sau juridice ori in numele oricarei alte entitati vor fi raportate organelor abilitate. FotoAle.ro nu isi asuma responsabilitatea si nici nu va putea fi obligata la nici un fel de despagubiri pentru orice fel de daune produse de astfel de comunicari.</p></br>

    </article>
{% endblock %}
</html>